[law]
id = 10000719
name = "Mediengesetz"

[[law.classifiers]]
name = "Abschnitt"
is_root = true
match_function = "contains_case_sensitive"

[[law.classifiers]]
name = "Unterabschnitt"
is_root = false 
match_function = "contains"

[parser]
remove_strings = [
	"<b>", "</b>",
	"<i>", "</i>",
	"<super>", "</super>",
]
